
#navbar {
  display: flex !important;
  justify-content: center !important;
}
.navbar a {
	  font-family: 'Montserrat', sans-serif;
	  font-size: 14px;
	  text-align: center;
	  text-transform:uppercase;
	  color:#3051A0 !important;
	  
}
#offcanvasNavbar2Label h5 {
	text-align: center !important;
}
.navbar-nav li {
	margin: 3px;
}
.offcanvas-body {
	background-color:#ffffff;
}
.offcanvas-header {
		background-color:#3051A0;
		text-align: center;
}
.offcanvas-title {
	text-align: center;
}
.dropdown-menu a {
	color:#ffffff;
}
.dropdown-menu a:hover {
	color:#ffffff;
}
.dropdown-menu {
	padding: 10px;
	border-radius: 0px;
	background-color:#3051A0;
	color:#ffffff;
	font-family: 'Montserrat', sans-serif;
}
.navbar-nav a:hover {
  color:#CA3438 !important;
  font-weight: bold !important;
  
}
.centraliza_topo {
  width: 1200px;  
  margin: 0 auto 0 auto;
}
.cor_topo {
	background-color:#ffffff;
}
.logo {
	max-width: 300px;
}
.orcamento_topo {
	background-color:#ED3237;
	text-align: center;

}
.orcamento_topo a {
		color:#ffffff !important;
		display: block;
}
.orcamento_topo a:hover {
	background-color:#CA3438;
	color:#ffffff !important;
}
/*============================================================= */



    .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

      .b-example-divider {
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

      .b-example-vr {
        flex-shrink: 0;
        width: 1.5rem;
        height: 100vh;
      }

      .bi {
        vertical-align: -.125em;
        fill: currentColor;
      }

      .nav-scroller {
        position: relative;
        z-index: 2;
        height: 2.75rem;
        overflow-y: hidden;
      }

      .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
      }
